--销售出库单历史数据更新委托代销数量4字段
UPDATE t_im_saloutbillentry_r
   SET fentrustverifyqty       = 0,
       fentrustverifybaseqty   = 0,
       fentrustunverifyqty     = fverifyqty + funverifyqty,
       fentrustunverifybaseqty = fverifybaseqty + funverifybaseqty
 WHERE fentrustverifybaseqty = 0
   AND fentrustunverifybaseqty = 0;
